<?php get_header(); ?>
<?php if ( have_posts() ) { ?>
	<table style="max-width: 900px;margin: 0 auto;">
		<thead>
			<th>Invoice Date</th>
			<th>Invoice Status</th>
			<th>Invoice Action</th>
		</thead>
		<tbody>
		<?php while ( have_posts() ) { the_post(); ?>
			<tr>
				<td><?php the_title(); ?></td>
				<td><?php echo esc_attr( get_post_meta( get_the_ID(), 'invoice_status', true ) ); ?></td>
				<td><?php echo wpza_gui__archive_actions(); ?></td>
			</tr>
		<?php
		} //end while have_posts
		?>
		</tbody>
	</table>
<?php } else { ?>
	<div style="text-align: center;">
		<p>
			<?php
			if ( is_user_logged_in() ) {
				echo esc_attr( 'You have no invoices to view.' );
			} else {
				echo esc_attr( 'You must login to view your invoices.' );
			} ?>
		</p>
	</div>
<?php
} //end if have_posts
?>
<?php get_footer(); ?>