<?php
defined( 'ABSPATH' ) or die();

function wpza_gui__mail_invoice_generated( $post_id ) {
	$user_info = get_userdata(  get_post_meta( $post_id, 'invoice_user', true ) );
	$message = 'Hi ' . $user_info->first_name . "\r\n\r\n";
	$message .= 'You have a new invoice to view at ' . get_bloginfo( 'name' ) . '.' . "\r\n\r\n";
	$message .= get_permalink( $post_id ) . "\r\n\r\n";
	$message .= 'Thanks,' . "\r\n";
	$message .= get_bloginfo( 'name' );
	wp_mail( $user_info->user_email, 'New Invoice From ' . get_bloginfo( 'name' ), $message );
}

function wpza_gui__mail_updated_status( $post_id ) {
	$user_info = get_userdata(  get_post_meta( $post_id, 'invoice_user', true ) );
	$message = 'Hi ' . $user_info->first_name . "\r\n\r\n";
	$message .= 'Your invoice status has been changed.' . "\r\n\r\n";
	$message .= get_permalink( $post_id ) . "\r\n\r\n";
	$message .= 'Thanks,' . "\r\n";
	$message .= get_bloginfo( 'name' );
	wp_mail( $user_info->user_email, 'Updated Invoice From ' . get_bloginfo( 'name' ), $message );
}

function wpza_gui__mail_updated_items( $post_id ) {
	$user_info = get_userdata(  get_post_meta( $post_id, 'invoice_user', true ) );
	$message = 'Hi ' . $user_info->first_name . "\r\n\r\n";
	$message .= 'Itmes in your invoice have been changed.' . "\r\n\r\n";
	$message .= get_permalink( $post_id ) . "\r\n\r\n";
	$message .= 'Thanks,' . "\r\n";
	$message .= get_bloginfo( 'name' );
	wp_mail( $user_info->user_email, 'Updated Invoice From ' . get_bloginfo( 'name' ), $message );
}