<?php
/*
Plugin Name: Generate User Invoices
Plugin URI: https://wpza.net
Description: WPZA Generate User Invoices provides your website with user invoicing functionality.
Version: 1.0.0
Author: WPZA
Author URI: https://www.wpza.net
License: GPLv2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
defined( 'ABSPATH' ) or die();

if( ! class_exists( 'wpza_gui' ) ) {
	final class wpza_gui {
		public function __construct() {
			$this->wpza_gui__define_constants();
			$this->wpza_gui__includes();
		}

		private function wpza_gui__define_constants() {
			define( 'wpza_gui__directory', __DIR__ );
			define( 'wpza_gui__full_name', 'Generate User Invoices' );
		}

		private function wpza_gui__includes() {
			$dir = scandir( wpza_gui__directory . '/includes' );
			if( $dir ) {
				foreach( $dir as $module ) {
					$path = wpza_gui__directory . '/includes';
					if( $path && substr( $module, 0, 1 ) !== '.' ) {
						$file = '/' . $module;
						if( is_readable( $path . $file ) ) {
							include_once( $path . $file );
						}
					}
				}
			}
		}
	}
}

new wpza_gui();